<h3>Lista de Usuários</h3>

{{#if message }}
    <div class="alert alert-success" role="alert">
        {{message}}
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
{{/if}}
<table class="table">
  <thead class="thead-dark">
    <tr>
      <th scope="col">Nome</th>
      <th scope="col">E-mail</th>
      <th scope="col">Idade</th>
      <th scope="col">Ação</th>
    </tr>
  </thead>
  <tbody>
{{#each users}}
    <tr>
      <td>{{{ nome }}}</td>
      <td>{{{ email }}}</td>
      <td>{{{ idade }}}</td>
      <td>
          <a href="/del/{{{ id }}}" class="btn btn-danger btn-sm">
                <span class="fa fa-trash"></span>
          </a>
      </td>
    </tr>
{{/each}}
</tbody>
</table>